Mailly文档

Create an inbox address

POST
/inbox/addresses

The body is optional; prefix defaults to a random value and domain defaults to the platform domain. Up to 20 per account.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
prefix?string

Address prefix (lowercase letters, digits, . _ -). Role names such as support, info and admin, and names under 3 characters, are reserved on the platform domain only

domain?string

Inbound domain (must be inbound verified)

[key: string]?unknown

Response Body

Created

application/json
  1. response
success*boolean
address*
[key: string]?unknown
curl -X POST 'https://api.mailly.site/inbox/addresses' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "address": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}